Loading...
Searching...
No Matches
pdumodel::Waveform Struct Reference

Waveform data, including metadata. More...

## Public Attributes

vector< double > | voltage
| Voltage waveform samples, each (1/sampleRate) seconds apart.
vector< double > | current
| Current waveform samples, each (1/sampleRate) seconds apart.
int | sampleRate
| Number of samples per second.

## Detailed Description

Waveform data, including metadata.

The documentation for this struct was generated from the following file:

- Waveform.idl